.myNavBar {
  -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
          box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

.myNavBar .collapse .form-inline .product__search {
  position: relative;
}

.myNavBar .collapse .form-inline .product__search .product__search__input {
  width: 350px;
}

.myNavBar .collapse .form-inline .product__search .product__search__input:focus {
  border-color: #27496a;
  border-color: #27496a;
}

.myNavBar .collapse .form-inline .product__search .product__search__content {
  position: absolute;
  left: 0;
  top: 100%;
  width: 100%;
  height: 150px;
  border: 1.5px solid rgba(0, 0, 0, 0.125);
  border-radius: 3px;
  display: none;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.18);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.18);
  background-color: #fff;
  overflow-y: auto;
  overflow-x: hidden;
  z-index: 2;
}

.myNavBar .collapse .form-inline .product__search .product__search__content::-webkit-scrollbar {
  width: 4px;
  background-color: #e9e9e9;
}

.myNavBar .collapse .form-inline .product__search .product__search__content::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  border-radius: 500px;
}

.myNavBar .collapse .form-inline .product__search .product__search__content::-webkit-scrollbar-track {
  border-radius: 10px;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item {
  padding: 10px 0;
  background-color: #fff;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
  cursor: pointer;
  position: relative;
  overflow: hidden !important;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item:hover .search__content__item__overlay {
  opacity: 1;
  -webkit-transform: translateX(0%);
          transform: translateX(0%);
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item:hover button {
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(0.9);
          transform: translate(-50%, -50%) scale(0.9);
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item .search__content__item__img img {
  display: block;
  width: 50px;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item .search__content__item__name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  position: absolute;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item .search__content__item__name h5 {
  color: #27496a;
  display: block;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item .search__content__item__overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(39, 73, 106, 0.6);
  -webkit-transform: translateX(-120%);
          transform: translateX(-120%);
  -webkit-transition: ease-in-out 0.4s;
  transition: ease-in-out 0.4s;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item button {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0.7);
          transform: translate(-50%, -50%) scale(0.7);
  opacity: 0;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-color: #fff;
  border-color: #27496a;
  color: #27496a;
}

.myNavBar .collapse .form-inline .product__search .product__search__content .search__content__item button:hover {
  background-color: #27496a;
  color: #fff;
}

.myNavBar .collapse .form-inline .product__btn {
  border-color: #27496a;
  color: #27496a;
}

.myNavBar .collapse .form-inline .product__btn:hover {
  background-color: #27496a;
  color: #fff;
}

.myNavBar .collapse .product__cart__icon .btnCart {
  border: none;
  outline: none;
  width: 50px;
  height: 50px;
  border-radius: 5px;
  background: none;
  background-color: #fff;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.myNavBar .collapse .product__cart__icon .btnCart:hover {
  background-color: #27496a;
}

.myNavBar .collapse .product__cart__icon .btnCart:hover i {
  color: #fff;
}

.myNavBar .collapse .product__cart__icon .btnCart i {
  font-size: 25px;
  color: #27496a;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.myNavBar .collapse .modalCart .modal-dialog {
  max-width: 60%;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content {
  height: 500px;
  overflow-y: auto;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content::-webkit-scrollbar {
  width: 6px;
  background-color: #e9e9e93f;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content::-webkit-scrollbar-thumb {
  -webkit-box-shadow: inset 0 0 6px black;
          box-shadow: inset 0 0 6px black;
  border-radius: 500px;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content::-webkit-scrollbar-track {
  border-radius: 10px;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-header .modal-title {
  color: #27496a;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-body .product__cart .product__cart__item .product__cart__item__cancel button {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-body .product__cart .product__cart__item .product__cart__item__cancel button:hover {
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-body .product__cart .product__cart__item .product__cart__item__change button {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-body .product__cart .product__cart__item .product__cart__item__change button:hover {
  -webkit-transform: translateY(-10%);
          transform: translateY(-10%);
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-body .product__cart .product__cart__item .cart__item {
  padding: 10px 0;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.myNavBar .collapse .modalCart .modal-dialog .modal-content .modal-footer {
  border: none;
}

.product h1 {
  margin: 30px 0;
  color: #27496a;
}

.product .product__list .product__item {
  cursor: pointer;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  overflow: hidden !important;
  border-radius: 25px;
  border: 1px solid rgba(0, 0, 0, 0.125);
  position: relative;
}

.product .product__list .product__item .product__item__overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 300%;
  height: 100%;
  -webkit-transform: skewX(40deg) translateX(-120%);
          transform: skewX(40deg) translateX(-120%);
  background-color: rgba(39, 73, 106, 0.6);
  border-radius: 0.25rem;
  -webkit-transition: ease-in-out 0.5s;
  transition: ease-in-out 0.5s;
}

.product .product__list .product__item:hover .product__item__overlay {
  -webkit-transform: skewX(40deg) translateX(-20%);
          transform: skewX(40deg) translateX(-20%);
}

.product .product__list .product__item:hover .product__item__icon button {
  -webkit-transform: scale(1);
          transform: scale(1);
  opacity: 1;
}

.product .product__list .product__item .card {
  border: none;
  position: relative;
}

.product .product__list .product__item .card .card-body .card-title {
  color: #27496a;
}

.product .product__list .product__item .card .card-body .card-text {
  color: #000;
}

.product .product__list .product__item .product__item__icon {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.product .product__list .product__item .product__item__icon button {
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #27496a;
  background-color: #fff;
  border-color: #27496a;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.product .product__list .product__item .product__item__icon button:hover {
  background-color: #27496a;
  color: #fff;
}

.product .product__list .product__item .product__item__icon .product__item__buy {
  margin-top: 20px;
  width: 150px;
}

.detail h1 {
  margin: 30px 0;
  color: #27496a;
}

.detail .container {
  padding: 0px 100px;
}

.detail .container .detail__product {
  padding: 20px;
  border: 2px solid rgba(0, 0, 0, 0.125);
  border-radius: 10px;
  position: relative;
}

.detail .container .detail__product .detail__product__content h5 {
  color: #27496a;
}

.detail .container .detail__product .detail__product__content ul {
  list-style: none;
  padding-left: 0;
}

.detail .container .detail__product .detail__product__content ul li {
  font-size: 20px;
  color: #27496a;
  padding-bottom: 10px;
}

.detail .container .detail__product .detail__product__content button {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  color: #27496a;
  background-color: #fff;
  border-color: #27496a;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.detail .container .detail__product .detail__product__content button:hover {
  background-color: #27496a;
  color: #fff;
}

.owl-carousel .owl-dots {
  height: 0;
}

.owl-carousel .owl-nav {
  height: 0;
  display: block !important;
}

.owl-carousel .owl-nav .owl-prev span {
  color: #27496a;
  position: absolute;
  top: 43%;
  left: -30px;
  font-size: 57px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08), 0 4px 12px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08), 0 4px 12px rgba(0, 0, 0, 0.08);
  z-index: 1;
  outline: none;
  width: 50px;
  height: 50px;
  line-height: 36px;
  border-radius: 50%;
}

.owl-carousel .owl-nav .owl-next span {
  color: #27496a;
  position: absolute;
  top: 43%;
  right: -30px;
  font-size: 57px;
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08), 0 4px 12px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08), 0 4px 12px rgba(0, 0, 0, 0.08);
  z-index: 1;
  outline: none;
  width: 50px;
  height: 50px;
  line-height: 36px;
  border-radius: 50%;
}
/*# sourceMappingURL=main.css.map */